#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.7
visibility:           public
id:                   citeproc-0.7-EVNhHIFM9Dz43kVdVcReob
key:                  citeproc-0.7-EVNhHIFM9Dz43kVdVcReob
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  c85955293dee9cce42903d4162160b20
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.7-EVNhHIFM9Dz43kVdVcReob
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    attoparsec-0.14.4-K1lCIBQnnnX9MJKSOkWvqU base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2-79xMZ2nivHvAVIQAtVYjiL
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-HliyECSDJ29Er5DEMaoElW text-1.2.5.0
    text-icu-0.8.0.2-FZf5i6k8EK0F3rltYRr0NR transformers-0.5.6.2
    unicode-collation-0.1.3.2-Crs03L0TbezAF9ovxjryMS
    uniplate-1.6.13-7X4iXtYj24S3f6sboxOEbA
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    xml-conduit-1.9.1.1-HQLuos1wjjv6JziKK7Eail

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

